1

The official line is that the Mi band requires Android 4.4 to work, but it has been tested on a Redmi 1S running 4.3.

So does anybody know whether it would also run on a Redmi 1 running 4.2? And if so, would there be any functionality losses?

I've checked here and the Xiaomi forums, but have been unable to find anything.

1 Answer 1

0

I went head and bought a Mi band. It didn't work with MIUI 5 running on Android 4.2, but it does work by updating the MIUI 6 on Android 4.4 (which is currently only available as a developer version).

Android version Mi fit

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .